Subject: Re: #9 Double window envelopes
From: "[MHL/AmaMax] Harris C" <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 11 May 2016 18:27:44 +0000 (UTC)

Hey Michael,
Following up on this and the 12x15.5 bags.
Can you send me the attachment so we can review the #9 double window envelopes?
Also 12x15.5 what are you paying now? We definitely want to get your business. We have good stock on these bags now. In the past we kept running short but we have at least 8 pallets of stock now.

 Rgds, 
Harris Chan
Sr. Product & Logistics ManagerAmaMax - Houston TX 
(800-9299343 
Ê281-791-0429 
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"Always be yourself, express yourself, have faith in yourself, do not go out and look for a successful personality and duplicate it."

      From: LLPS Customer Service <[email-masked]>
 To: [AmaMax] Harris C. <[email-masked]> 
 Sent: Tuesday, March 17, 2015 7:47 AM
 Subject: Re: #9 Double window envelopes
   
Hello Harris.Did you get my last reply with the attachment and/or did you ever happen to find anything?Thank you,
Michael Bishop
LLPS

From: [AmaMax] Harris C. Sent: Tuesday, March 10, 2015 12:41 PMTo: LLPS Customer Service Subject: Re: #9 Double window envelopes
Morning Michael
No attachment found
please resend

Thanks, Harris Chan
Sr. Product & Logistics ManagerAmaMax - Houston TX 
(800-9299343 | Ext 2088 
Ê281-791-0429 

Celebrating 20+ Years of Amazing prices with Maximum Service 
** PLEASE BE AWARE THAT AS OF 12/15 WE HAVE MOVED to 10700 KINGHURST ST, Houston, TX, 77099. PLEASE UPDATE ALL SHIP TO AND BILL TO's IF NOT YET REVISED** Thanks!!!This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"Do not compare yourself to others. If you do so, you are insulting yourself."
From: LLPS Customer Service <[email-masked]>
To: [AmaMax] Harris C. <[email-masked]> 
Sent: Tuesday, March 10, 2015 7:53 AM
Subject: Re: #9 Double window envelopes

Hello Harris.I found one that is very similar with the same dimensions as ours.  Attached is a copy I found on a supplier's website with the dimensions.  Let me know what you find out. Thank you,
Michael Bishop
LLPS

From: [AmaMax] Harris C. Sent: Monday, March 09, 2015 5:37 PMTo: LLPS Customer Service Subject: Re: #9 Double window envelopes
Hi Michael
Do you have a picture?
I can check with a local USA manufacturer to see if I can compete.

Thanks,  Harris Chan
Sr. Product & Logistics ManagerAmaMax - Houston TX 
(800-9299343 | Ext 2088 
Ê281-791-0429 

Celebrating 20+ Years of Amazing prices with Maximum Service 
** PLEASE BE AWARE THAT AS OF 12/15 WE HAVE MOVED to 10700 KINGHURST ST, Houston, TX, 77099. PLEASE UPDATE ALL SHIP TO AND BILL TO's IF NOT YET REVISED** Thanks!!!This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"Do not compare yourself to others. If you do so, you are insulting yourself."
From: LLPS Customer Service <[email-masked]>
To: Harris Chan <[email-masked]> 
Sent: Monday, March 9, 2015 4:25 PM
Subject: #9 Double window envelopes

Hello Harris.I am looking for a new source for a standard #9 double window envelope.  Do you all sell those or can you recommend a good source?  Let me know.Thank you,
Michael Bishop
Labor Law Poster Service